Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 08:55:55 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello my name is manish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello my name is manish Bot:  Hi Hello My Name Is Manish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647594243 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505033004            12:44 PM, 14th Apr                   Mohammad                    Hi  Manish, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:45 PM, 14th Apr                     hello my name is manish                    Hello Shafeeque, how are you?           12:46 PM, 14th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9647594243           12:46 PM, 14th Apr                   Mohammad                   Fine , What about you sir.           12:46 PM, 14th Apr                     hello my name is manish                    I'e already placed a return request 10 days ago but no one has been in touch to collect the items           12:46 PM, 14th Apr                     hello my name is manish                    I'm good thank you           12:46 PM, 14th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:47 PM, 14th Apr                     hello my name is manish                    thanks           12:48 PM, 14th Apr                   Mohammad                   Thank you for holding up           12:48 PM, 14th Apr                   Mohammad                   Is this No: 971505033004 is active ?           12:48 PM, 14th Apr                     hello my name is manish                    ye           12:48 PM, 14th Apr                     hello my name is manish                    yes*           12:48 PM, 14th Apr                   Mohammad                   we will escalate the issue to the concern team  to get it collected and will get back to you with an update on your registered email ID  .           12:49 PM, 14th Apr                     hello my name is manish                    that's fine           12:49 PM, 14th Apr                     hello my name is manish                    can you confirm the return request has been received in your system?           12:49 PM, 14th Apr                   Mohammad                   Yes , the return is placed as per our system           12:52 PM, 14th Apr                     hello my name is manish                    great, as of what date?           12:52 PM, 14th Apr                   Mohammad                   on 04/04/2021           12:53 PM, 14th Apr                     hello my name is manish                    perfect. that's all. thanks for your help. I'll wait to hear from your team           12:53 PM, 14th Apr                     hello my name is manish                    have a nice day           12:53 PM, 14th Apr                   Mohammad                   Sure ,           12:55 PM, 14th Apr                   Mohammad                   Same to you           12:55 PM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399788